.button {
  display: inline-block;

  box-sizing: border-box;
  padding: 10px;

  cursor: pointer;
  text-align: center;
  border: none;
  border-radius: 5px;

  font-size: 14px;
}

.primary {
  color: var(--white);
  background-color: var(--primary);
}

.primary:hover {
  background-color: var(--primary-hover);
  transition: all 0.4s;
}

.ghost {
  color: var(--black);
  background: none;
  border: 1px solid var(--gray-light);
}

.ghost:hover {
  color: var(--white);
  background-color: var(--primary);
  transition: all 0.4s;
}

.arrow {
  display: inline-block;
  margin-left: 10px;
}

.down {
  transform: rotate(90deg);
  transition: all 0.4s;
}

.primary svg,
.ghost:hover svg {
  fill: var(--white);
}